		
a:link  { color: #ff8c00; font-weight: bold; text-decoration: none }
body  { color: #696969; font-size: 12pt}
a:hover { color: #dc143c; text-decoration: underline }
a:visited  { color: #ff6347; text-decoration: none }
.style02 {font-size: 14px}
.style03 {font-size: 12px}
.style04 {font-size: 9px; }
.style01 {
	font-size: 15pt;
	font-weight: bold;
}
